@font-face {
	font-family: "ArialNarrow";
	src: url("../fonts/ArialNarrowRegular/ArialNarrowRegular.eot");
	src: url("../fonts/ArialNarrowRegular/ArialNarrowRegular.eot?#iefix")format("embedded-opentype"),
	url("../fonts/ArialNarrowRegular/ArialNarrowRegular.woff") format("woff"),
	url("../fonts/ArialNarrowRegular/ArialNarrowRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "ArialRegular";
	src: url("../fonts/ArialRegular/ArialRegular.eot");
	src: url("../fonts/ArialRegular/ArialRegular.eot?#iefix")format("embedded-opentype"),
	url("../fonts/ArialRegular/ArialRegular.woff") format("woff"),
	url("../fonts/ArialRegular/ArialRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "ArialBold";
	src: url("../fonts/ArialBold/ArialBold.eot");
	src: url("../fonts/ArialBold/ArialBold.eot?#iefix")format("embedded-opentype"),
	url("../fonts/ArialBold/ArialBold.woff") format("woff"),
	url("../fonts/ArialBold/ArialBold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "ArialBlack";
	src: url("../fonts/ArialBlack/ArialBlack.eot");
	src: url("../fonts/ArialBlack/ArialBlack.eot?#iefix")format("embedded-opentype"),
	url("../fonts/ArialBlack/Arial-Black.woff") format("woff"),
	url("../fonts/ArialBlack/Arial-Black.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "MyriadProRegular";
	src: url("../fonts/MyriadProRegular/MyriadProRegular.eot");
	src: url("../fonts/MyriadProRegular/MyriadProRegular.eot?#iefix")format("embedded-opentype"),
	url("../fonts/MyriadProRegular/MyriadProRegular.woff") format("woff"),
	url("../fonts/MyriadProRegular/MyriadProRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "MyriadProBold";
	src: url("../fonts/MyriadProBold/MyriadProBold.eot");
	src: url("../fonts/MyriadProBold/MyriadProBold.eot?#iefix")format("embedded-opentype"),
	url("../fonts/MyriadProBold/MyriadProBold.woff") format("woff"),
	url("../fonts/MyriadProBold/MyriadProBold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "MyriadProItalic";
	src: url("../fonts/MyriadProItalic/MyriadProItalic.eot");
	src: url("../fonts/MyriadProItalic/MyriadProItalic.eot?#iefix")format("embedded-opentype"),
	url("../fonts/MyriadProItalic/MyriadProItalic.woff") format("woff"),
	url("../fonts/MyriadProItalic/MyriadProItalic.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}	
	

body{font-size: 14px;min-width: 320px;position: relative;line-height: 1.75;font-family: "ArialRegular", sans-serif;font-weight: normal;opacity: 1;overflow-x: hidden;overflow-y: auto;
    color: #000;margin: 0}
ul {padding-left: 0;margin: 0;}

.np-right {padding-right: 0;}
.np-left {padding-left: 0;}
.np {padding: 0;}

.text-center {text-align: center}.text-left {text-align: left}.text-right {text-align: right}

header .logo {padding-top: 25px;padding-bottom: 35px;}
header .nav {padding-bottom: 15px;}
header .nav ul li {display: inline-block;margin-right: 40px;position: relative}
header .nav ul li .drop {position: absolute;z-index: 10;background-color: #fff;text-align: center;width: 200px;top: 19px;
	padding-top: 35px;display: none;}
header .nav ul li .drop:after {content: '';position: absolute;width: 15px;height: 10px;background-image: url("/img/tangle.png");
	background-repeat: no-repeat;top: 24px;left: 0;right: 0;margin: 0 auto;z-index: 10;}
header .nav ul li .drop li {display: block;margin-right: 0;}
header .nav ul li .drop li:after {content: none;}
header .nav ul li .drop li a{display: block;font-size: 15px;position: relative;padding: 9px 0;text-transform: uppercase}

header .nav ul li:last-child {margin-right: 0;}
header .nav ul li a{text-decoration: none;color: #000;font-family: "ArialBold", sans-serif;font-size: 16px;}
header .nav ul li a:hover {color: #999999;-webkit-transition: all .5s ease;transition: all .5s ease;}
header .nav ul li:hover .drop {display: block;}

#container {position: fixed;top: 32px;left: 25px;z-index: 20000;display: none;}
#container button{border: none;background: transparent;padding: 10px 5px;}
#container button span {background-color: #000;display: block;width: 32px;height: 2px;margin-bottom: 6px;}

.ask {padding: 60px 0;}
.ask .line{width: 100%;height: 1px;background-color: #000;margin: 40px 0}
.ask .title {font-size: 23px;font-family: "ArialBold", sans-serif;margin-bottom: 35px;}
.ask form {max-width: 500px;margin: 0 auto}
.ask form input{width: 100%;outline: none;}
.ask form button{color: #fff;background: #000;font-family: "ArialBold", sans-serif;font-size: 13px;
	padding: 5px 50px;border: 1px solid #fff;}
.ask form button:hover {color: #000;background-color: #fff;border: 1px solid #000;-webkit-transition: all .5s ease;transition: all .5s ease;}
.ask form label{display: block;text-align: left;font-family: "MyriadProItalic", sans-serif;font-weight: normal;}

body .alert-success {
	margin-top: 20px;
	font-size: 12px;
	border-radius: initial;
	position: fixed;
	top: 20px;
	right: 20px;
	max-width: 400px;
	width: 100%;
}

.bold-text {font-family: "ArialBold", sans-serif;}

#container button span:last-child {margin-bottom: 0;}

footer .line{width: 100%;height: 1px;background-color: #000;}

footer .content {padding-top: 30px;padding-bottom: 10px;}
footer .content .logo img {width: 160px;}
footer .address {font-size: 13px;font-family: "MyriadProRegular", sans-serif;}
footer .phone span{font-size: 13px;font-family: "MyriadProRegular", sans-serif;padding-right: 4px;}
footer .phone a{font-size: 13px;font-family: "ArialBold", sans-serif;color: #000;text-decoration: none;}
footer .phone a:hover {color: #999999;-webkit-transition: all .5s ease;transition: all .5s ease;}

footer .social {padding-bottom: 40px;}
footer .social ul li{display: inline-block;padding: 0 4px;}
footer .social ul li a{color: #fff;width: 30px;height: 30px;background-color: #000;display: inline-block;font-size: 18px;}

footer .magazin-info {
	font-size: 13px;
	font-family: "MyriadProRegular", sans-serif;
	margin-top: 30px;
}

footer .magazin-info p {
	margin: 0;
}

footer .magazin-info .links {
	display: flex;
	flex-direction: column;

	a {
		color: #000;
	}
}

.bank-logo-wrapper {
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	align-items: center;
	flex-wrap: wrap;
	gap: 10px;
    padding-bottom: 10px;
};

#order-m a {text-decoration: none;outline: none}
#order-m {position: fixed;bottom: 25px;right: 40px;z-index: 1000;cursor: pointer}
#order-m .pulse {width: 60px;height: 60px;color: #fff;text-align: center;background-color: #000;border-radius: 50%;}
#order-m .text {font-weight: bold;line-height: 15px;position: relative;top: 23px;font-size: 7px;transform: scaleX(-1);
	transition: .5s ease-in-out;opacity: 0;}
#order-m .phone {position: absolute;transition: .5s ease-in-out;}
#order-m .phone i {font-size: 26px;position: relative;top: 19px;left: 20px;transition: .5s ease-in-out;animation: phone .9s ease-in-out infinite;}
#order-m .pulse:hover .text {transform: scaleX(1);opacity: 1;transition: .5s ease-in-out}
#order-m .pulse:hover .phone {transition: .5s ease-in-out;transform: scale(0)}
#order-m .pulse:before,#order-m .pulse:after {
	content: '';
	position: absolute;
	border: 1px solid #000;
	left: -5px;
	right: -5px;
	top: -5px;
	bottom: -5px;
	border-radius: 50%;
	animation: pulse 1.8s linear infinite;
}

#order-m .pulse:after {
	animation-delay: .5s;
}

@keyframes phone {
	0%, 100% {
		transform: rotate(-20deg);
	}
	50% {
		transform: rotate(21deg);
	}
}

@keyframes pulse {
	0%, 100% {
		transform: scale(0.5);
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	100% {
		transform: scale(1.2);
		opacity: 0;
	}
}

@media only screen and (max-width:767px){
	.bank-logo-wrapper {
		padding-bottom: 50px;
		justify-content: space-evenly;
		gap: 25px;
	}
	
	header .nav {display: none;}
	header .logo {text-align: right;padding: 25px;position: relative;}
	#container {display: block;}
}

@media only screen and (max-width:450px){
	header .logo img {width: 150px;}
	#container {top: 27px;}
	#container button {padding: 6px 4px;}
}